<?php  $str=  $_SERVER['QUERY_STRING'];
$output = substr($str, 0, 0) . substr($str, -3); ?>

<?php
require_once('language/class.translation.php');

if(isset($_GET['lang']))
	$translate = new Translator($_GET['lang']);
else
	$translate = new Translator('en');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<?php $html_title = 'Telmanik CMS Press Installation 1.01 Beta';?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo $html_title; ?></title>
<link href="template/telmanik_cms_press_install.css" rel="stylesheet" type="text/css" />
</head>
<body>

 <div align="center"> <a href="http://telmanik.com"><img alt="Telmanik Technologies" src="../telmanik_technologies.png" width="500" height="128" border="0"></a>
	
<?	error_reporting(0); ?>